/*`xxl` applies to x-large devices (large desktops, less than 1400px)*/
@media (max-width: 1399.98px) {
	:root{
	    --px-content: 4%;
	}
	.navbar-nav .nav-item .nav-link{
		font-size: 15px;
	}
}

@media (max-width: 1299.98px) {
	.box-img-core-value .content .title{
		font-size: 1rem;
	}
}

/*`xl` applies to large devices (desktops, less than 1200px)*/
@media (max-width: 1199.98px) { ... }

/*lg` applies to medium devices (tablets, less than 992px)*/
@media (max-width: 991.98px) {
	:root{
	    --px-content: 3%;
	    --py-content: 40px;
	}

	.navbar-main{
	    padding-top: 0.5rem;
	    padding-bottom: 0.5rem;
	}

	.logo{
	    width: 150px;
	}

	.navbar-nav{
		gap: 0.5rem;
		align-items: unset;
	}

	.navbar-nav .nav-item .nav-link{
		padding: 0.2rem;
		color: #000;
	}

	.navbar-nav .nav-item .nav-link a{
		color: #000;
	}

	.navbar-nav .dropdown-menu{
		margin-left: 0.5rem;
		padding-top: 0;
		padding-bottom: 0;
		border: 0;
		border-left: 1px solid rgba(0, 0, 0, 0.3);
		border-radius: 0;
	}

	.navbar-nav .dropdown-item{
		white-space: normal;
	}

	.navbar-nav .toggle-menu{
	    min-width: 2rem;
	    width: 2rem;
	    height: 2rem;
	    display: flex;
	    justify-content: center;
	    align-items: center;
	}
		
	.navbar-nav .toggle-menu i{
	    transition: all .3s ease-in-out;
	    transform: rotate(-90deg);
	}

	.navbar-nav .toggle-menu.show i{
	    transform: rotate(0deg);
	}

	.navbar-nav .dropdown-menu .toggle-menu i{
	    transform: rotate(0deg);
	}

	.navbar-nav .dropdown-menu .toggle-menu.show i{
	    transform: rotate(90deg);
	}

	.offcanvas{
		max-width: 40%;
		background-color: #fff;
	}


	.services-grid{
		grid-template-columns: repeat(2, 1fr);
		gap: 0.75rem;
	}

	.services-grid .service-item.item-1{
		grid-row: span 1;
		grid-column: span 2;
	}


}
/*`md` applies to small devices (landscape phones, less than 768px)*/
@media (max-width: 767.98px) {
	:root{
	    --px-content: 1%;
	    --py-content: 30px;
	}

	body{
	  	font-size: 0.875rem;
	}
	
	.btn-custom{
		font-size: 0.75rem;
		padding: 0.325rem 0.75rem;
	}

	.logo{
	    width: 120px;
	}

	.offcanvas{
		max-width: 60%;
	}


	.services-grid{
		grid-template-columns: repeat(1, 1fr);
		gap: 0.5rem;
	}

	.services-grid .service-item.item-1{
		grid-row: span 1;
		grid-column: span 1;
	}

}
/*`sm` applies to x-small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

}

/* Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) {  }
/* Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {  }
/* Large devices (desktops, 992px and up)*/
@media (min-width: 992px) {
	.navbar-nav .dropdown-menu .dropdown-item:hover{
	    background-color: rgba(0, 0, 0, 0.25);
	    color: #fff;
	}

	.navbar-nav .dropdown-menu .dropdown-item:hover a{
	    color: #fff;
	    background-color: transparent;
	}

	.navbar-nav .dropdown-menu li.dropdown:hover{
		color: #fff;
	    background-color: rgba(0, 0, 0, 0.25);
	}

	.navbar-nav .dropdown-menu li.dropdown .dropdown-item i{
		color: #fff;
		transition: all .2s ease;
	}

	.navbar-nav .dropdown-menu li.dropdown:hover > .dropdown-item i{
		transform: rotate(-180deg);
	}
	
	.navbar-nav .dropdown-menu li.dropdown:hover > .dropdown-item a,
	.navbar-nav .dropdown-menu li.dropdown:hover > .dropdown-item i{
		color: #fff;
	}


	.navbar-nav .nav-item.dropdown .dropdown-menu{
	    animation: menu 0.3s;
	    background: linear-gradient(
		    128deg,
		    rgba(51, 154, 222, 0.25) 18%,
		    rgba(57, 172, 253, 0.25) 34%,
		    rgba(122, 252, 68, 0.25) 64%,
		    rgba(210, 220, 48, 0.25) 100%
		  );
	}

	.navbar-nav .dropdown:hover > .dropdown-menu{
	    display: block;
	}

	.navbar-nav .dropdown .dropdown-menu .dropdown .dropdown-menu{
	    top: 0;
	    left: 98%;
	}

	@keyframes menu {
	    0% { transform: translateY(20px); }
	    100% { transform: translateY(0px); }
	}


	.box-counter:not(.box-counter-0){
		border-left: 1px dashed rgba(255, 255, 255, 0.5);
	}

}
/* X-Large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) {  }
/* XX-Large devices (larger desktops, 1400px and up)*/
@media (min-width: 2000px) {
	#block-form-booking .bg-cover:last-of-type{
		background-position: center bottom !important;
	}

}